@font-face{font-family:"Flaticon";src:url("./Flaticon.eot");src:url("./Flaticon.eot?#iefix") format("embedded-opentype"),
url("./Flaticon.woff2") format("woff2"),
url("./Flaticon.woff") format("woff"),
url("./Flaticon.ttf") format("truetype"),
url("./Flaticon.svg#Flaticon") format("svg");font-weight:normal;font-style:normal;font-display:swap;}
@media screen and (-webkit-min-device-pixel-ratio:0){@font-face{font-family:"Flaticon";src:url("./Flaticon.svg#Flaticon") format("svg");font-display:swap;}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after{font-family:Flaticon;font-size:20px;font-style:normal;margin-left:20px;}
.flaticon-network:before{content:"\f100";}
.flaticon-tax:before{content:"\f101";}
.flaticon-student:before{content:"\f102";}
.flaticon-import:before{content:"\f103";}
.flaticon-phone-call:before{content:"\f104";}
.flaticon-placeholder:before{content:"\f105";}
.flaticon-protect:before{content:"\f106";}
.flaticon-shield:before{content:"\f107";}
.flaticon-group:before{content:"\f108";}
.flaticon-group-1:before{content:"\f109";}
.flaticon-fire:before{content:"\f10a";}
.flaticon-armor:before{content:"\f10b";}
.flaticon-armor-1:before{content:"\f10c";}
.flaticon-alarm:before{content:"\f10d";}
.flaticon-cctv:before{content:"\f10e";}
.flaticon-support:before{content:"\f10f";}
.flaticon-text-quotes:before{content:"\f110";}
.flaticon-next:before{content:"\f111";}
.flaticon-back:before{content:"\f112";}
.flaticon-hook:before{content:"\f113";}
.flaticon-bridge:before{content:"\f114";}
.flaticon-conveyor:before{content:"\f115";}
.flaticon-sketch:before{content:"\f116";}
.flaticon-sketch-1:before{content:"\f117";}
.flaticon-port:before{content:"\f118";}
.flaticon-contract:before{content:"\f119";}
.flaticon-helmet:before{content:"\f11a";}
.flaticon-money:before{content:"\f11b";}
.flaticon-key:before{content:"\f11c";}
.flaticon-maps-and-flags:before{content:"\f11d";}
.flaticon-link:before{content:"\f11e";}
.flaticon-clock-circular-outline:before{content:"\f11f";}
.flaticon-fax-machine:before{content:"\f120";}
.flaticon-planning:before{content:"\f121";}
.flaticon-startup:before{content:"\f122";}
.flaticon-branding:before{content:"\f123";}
.flaticon-audit:before{content:"\f124";}
.flaticon-capital:before{content:"\f125";}
.flaticon-cost:before{content:"\f126";}
.flaticon-insurance:before{content:"\f127";}
.flaticon-money-1:before{content:"\f128";}
.flaticon-cargo:before{content:"\f129";}
.flaticon-doctor:before{content:"\f12a";}
.flaticon-three-test-tubes:before{content:"\f12b";}
.flaticon-clipboard:before{content:"\f12c";}
.flaticon-nurse:before{content:"\f12d";}
.flaticon-hospital-bed:before{content:"\f12e";}
.flaticon-ambulance:before{content:"\f12f";}
.flaticon-24-hours:before{content:"\f130";}
.flaticon-patient:before{content:"\f131";}
.flaticon-telephone:before{content:"\f132";}
.flaticon-boat:before{content:"\f133";}
.flaticon-helicopter:before{content:"\f134";}
.flaticon-walkie-talkie:before{content:"\f135";}
.flaticon-online-security:before{content:"\f136";}
.flaticon-flask:before{content:"\f137";}
.flaticon-search:before{content:"\f138";}
.flaticon-shopping-cart-black-shape:before{content:"\f139";}
.flaticon-eye:before{content:"\f13a";}
.flaticon-unlink:before{content:"\f13b";}
.flaticon-customer-support:before{content:"\f13c";}
.flaticon-sheet:before{content:"\f13d";}
.flaticon-fireworks:before{content:"\f13e";}
.flaticon-review:before{content:"\f13f";}
.flaticon-conversation:before{content:"\f140";}
.flaticon-comments:before{content:"\f141";}
.flaticon-document:before{content:"\f142";}
.flaticon-like:before{content:"\f143";}
.flaticon-calendar:before{content:"\f144";}
.flaticon-user-silhouette:before{content:"\f145";}
.flaticon-twitter:before{content:"\f146";}
.flaticon-shield-1:before{content:"\f147";}
.flaticon-contract-1:before{content:"\f148";}
.flaticon-joke:before{content:"\f149";}
.flaticon-cup:before{content:"\f14a";}
.flaticon-call-answer:before{content:"\f14b";}
.flaticon-checked:before{content:"\f14c";}
.flaticon-checked-1:before{content:"\f14d";}
.flaticon-success:before{content:"\f14e";}
.flaticon-lock:before{content:"\f14f";}
.flaticon-shopping-bag:before{content:"\f150";}
.flaticon-grid:before{content:"\f151";}
.flaticon-grid-1:before{content:"\f152";}
.flaticon-like-1:before{content:"\f153";}
.flaticon-locked:before{content:"\f154";}
.flaticon-star:before{content:"\f155";}
.flaticon-star-1:before{content:"\f156";}
.flaticon-location-pin:before{content:"\f157";}
.flaticon-email:before{content:"\f158";}
.flaticon-big-anchor:before{content:"\f159";}
.flaticon-devices:before{content:"\f15a";}
.flaticon-layers:before{content:"\f15b";}
.flaticon-graphic-design:before{content:"\f15c";}
.flaticon-exam:before{content:"\f15d";}
.flaticon-play-button:before{content:"\f15e";}
.flaticon-analysis-1:before{content:"\f15f";}
.flaticon-menu:before{content:"\f160";}
.flaticon-bird:before{content:"\f161";}
.flaticon-paper-bird:before{content:"\f162";}
.flaticon-envelope:before{content:"\f163";}
.flaticon-arrow-pointing-to-right:before{content:"\f164";}
.flaticon-spa:before{content:"\f165";}
.flaticon-foot:before{content:"\f166";}
.flaticon-wax:before{content:"\f167";}
.flaticon-nail:before{content:"\f168";}
.flaticon-makeup:before{content:"\f169";}
.flaticon-cream:before{content:"\f16a";}
.flaticon-barbershop:before{content:"\f16b";}
.flaticon-hair-cut:before{content:"\f16c";}
.flaticon-makeup-1:before{content:"\f16d";}
.flaticon-furniture-and-household:before{content:"\f16e";}
.flaticon-facial:before{content:"\f16f";}
.flaticon-mortar:before{content:"\f170";}
.flaticon-shampoo:before{content:"\f171";}
.flaticon-hair-dryer:before{content:"\f172";}
.flaticon-business-and-finance:before{content:"\f173";}
.flaticon-appointment:before{content:"\f174";}
.flaticon-shopping:before{content:"\f175";}
.flaticon-bank:before{content:"\f176";}
.flaticon-suitcase:before{content:"\f177";}
.flaticon-family:before{content:"\f178";}
.flaticon-medicine:before{content:"\f179";}
.flaticon-heart:before{content:"\f17a";}
.flaticon-baby-boy:before{content:"\f17b";}
.flaticon-tooth:before{content:"\f17c";}
.flaticon-scalpel:before{content:"\f17d";}
.flaticon-ear:before{content:"\f17e";}
.flaticon-insurance-1:before{content:"\f17f";}
.flaticon-stethoscope:before{content:"\f180";}
.flaticon-eye-1:before{content:"\f181";}
.flaticon-movie:before{content:"\f182";}
.flaticon-money-2:before{content:"\f183";}
.flaticon-application-development:before{content:"\f184";}
.flaticon-free-time:before{content:"\f185";}
.flaticon-invitation:before{content:"\f186";}
.flaticon-event:before{content:"\f187";}
.flaticon-check-mark:before{content:"\f188";}
.flaticon-car:before{content:"\f189";}
.flaticon-car-1:before{content:"\f18a";}
.flaticon-pistons:before{content:"\f18b";}
.flaticon-spray-gun:before{content:"\f18c";}
.flaticon-driving-test:before{content:"\f18d";}
.flaticon-garage:before{content:"\f18e";}
.flaticon-fuel:before{content:"\f18f";}
.flaticon-repairing-service:before{content:"\f190";}
.flaticon-car-2:before{content:"\f191";}
.flaticon-law:before{content:"\f192";}
.flaticon-online-marketing:before{content:"\f193";}
.flaticon-ecommerce:before{content:"\f194";}
.flaticon-shopping-1:before{content:"\f195";}
.flaticon-motivation:before{content:"\f196";}
.flaticon-kite:before{content:"\f197";}
.flaticon-plane:before{content:"\f198";}
.flaticon-start:before{content:"\f199";}
.flaticon-life-insurance:before{content:"\f19a";}
.flaticon-data:before{content:"\f19b";}
.flaticon-id-card:before{content:"\f19c";}
.flaticon-rocket:before{content:"\f19d";}
.flaticon-creativity:before{content:"\f19e";}
.flaticon-web-programming:before{content:"\f19f";}
.flaticon-trophy:before{content:"\f1a0";}
.flaticon-chat:before{content:"\f1a1";}
.flaticon-dartboard:before{content:"\f1a2";}
.flaticon-medal:before{content:"\f1a3";}
.flaticon-chat-1:before{content:"\f1a4";}
.flaticon-survey:before{content:"\f1a5";}
.flaticon-work:before{content:"\f1a6";}
.flaticon-link-1:before{content:"\f1a7";}
.flaticon-gear:before{content:"\f1a8";}
.flaticon-group-2:before{content:"\f1a9";}
.flaticon-email-1:before{content:"\f1aa";}
.flaticon-groceries:before{content:"\f1ab";}
.flaticon-diet:before{content:"\f1ac";}
.flaticon-food:before{content:"\f1ad";}
.flaticon-healthy-food:before{content:"\f1ae";}
.flaticon-nutrition:before{content:"\f1af";}
.flaticon-salad:before{content:"\f1b0";}
.flaticon-box:before{content:"\f1b1";}
.flaticon-shopping-cart:before{content:"\f1b2";}
.flaticon-right-quote:before{content:"\f1b3";}
.flaticon-registration:before{content:"\f1b4";}
.flaticon-user:before{content:"\f1b5";}
.flaticon-scissors:before{content:"\f1b6";}
.flaticon-sewing-machine:before{content:"\f1b7";}
.flaticon-blazer:before{content:"\f1b8";}
.flaticon-security:before{content:"\f1b9";}
.flaticon-dress:before{content:"\f1ba";}
.flaticon-quote:before{content:"\f1bb";}
.flaticon-left-quote:before{content:"\f1bc";}
.flaticon-comment:before{content:"\f1bd";}
.flaticon-suit:before{content:"\f1be";}
.flaticon-jacket:before{content:"\f1bf";}
.flaticon-network-1:before{content:"\f1c0";}
.flaticon-defender:before{content:"\f1c1";}
.flaticon-antivirus:before{content:"\f1c2";}
.flaticon-lock-1:before{content:"\f1c3";}
.flaticon-folder:before{content:"\f1c4";}
.flaticon-cyber:before{content:"\f1c5";}
.flaticon-security-1:before{content:"\f1c6";}
.flaticon-launch:before{content:"\f1c7";}
.flaticon-software:before{content:"\f1c8";}
.flaticon-performance:before{content:"\f1c9";}
.flaticon-partner:before{content:"\f1ca";}
.flaticon-cancel:before{content:"\f1cb";}
.flaticon-sprinkle:before{content:"\f1cc";}
.flaticon-drone:before{content:"\f1cd";}
.flaticon-control-room:before{content:"\f1ce";}
.flaticon-power:before{content:"\f1cf";}
.flaticon-notification:before{content:"\f1d0";}
.flaticon-branding-1:before{content:"\f1d1";}